:root {
    --primary: #FC5185;
    --secondary: #364f6B;
    --azulpadrao: #0d6efd;
    --padraosite: rgb(47, 202, 173);
    --color-grey: #dee2e6; 
    --color-greyligth: #adb5bd;
    --color-greyDarker: rgb(84, 84, 84);
}